Уязвимость при обработке комментариев в Gentoo flac123

Дата публикации:
17.09.2007
Дата изменения:
17.09.2007
Всего просмотров:
2003
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gentoo Linux 1.x
Уязвимые версии: Gentoo Linux 1.x

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных в функции "local__vcentry_parse_value()" файла vorbiscomment.c. Злоумышленник может обманом заставить пользователя проиграть специально сформированный FLAC файла, вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.gentoo.org

Решение: Установите последнюю версию media-sound/flac123-0.0.11 или выше с сайта производителя.

или введите имя

CAPTCHA